Facebook Twitter RSS Feed      

Go Live 1535 Needs Map (Navcore 12.xx)   

Go Live 1535 Needs Map (Navcore 12.xx)

Postby mrwebguy » Tue Jan 27, 2015 12:51 am

I have a Go Live 1535 with Navcore 12.071.xxx Can I update the map?? Perhaps downgrade the Navcore?

Thanks,
Bill
mrwebguy offline


Junior Member



 
Joined: Fri Oct 01, 2010 4:16 am
Posts: 15
Has thanked: 0 time
Been thanked: 0 time

Re: Go Live 1535 Needs Map (Navcore 12.xx)

Postby tendriver » Tue Jan 27, 2015 2:07 am

mrwebguy wrote:I have a Go Live 1535 with Navcore 12.071.xxx Can I update the map?? Perhaps downgrade the Navcore?

No can do!! Click this link: Important note for new Tomtom models like VIA, Start20/25, Go1xxx - please read!
I do not give help by PM. It deprives our other members of a chance to learn. Please post your issue in the appropriate forum/thread. You will get an answer.
tendriver offline


User avatar Ex Super Mod



 
Joined: Thu May 20, 2010 4:43 pm
Posts: 12972
Has thanked: 339 times
Been thanked: 618 times


Return to > Navcores 9 for TomTom Devices

 


  • Related topics
    Replies
    Views
    Last post

Who is online

Users browsing this forum: No registered users and 1 guest